#ifndef IDC_STATIC
#define IDC_STATIC (-1)
#endif

#define IDD_SCENEGRAPH                          102
#define IDD_LIGHT                               104
#define IDD_CAMERA                              106
#define IDD_ANIMATION                           107
#define IDD_SOLID                               109
#define IDC_CHECKVISIBLE                        1000
#define IDC_COLOUR                              1000
#define IDC_COLOUR_LABEL                        1001
#define IDC_FOV                                 1002
#define IDC_SLIDER1                             1002
#define IDC_NEAR                                1004
#define IDC_SCENETREE                           1004
#define IDC_LCA_R                               1029
#define IDC_LCA_G                               1030
#define IDC_LCA_B                               1031
#define IDC_LCD_R                               1032
#define IDC_LCD_G                               1033
#define IDC_LCD_B                               1034
#define IDC_LCS_R                               1035
#define IDC_LCS_G                               1036
#define IDC_LCS_B                               1037
#define IDC_POINT                               1038
#define IDC_DIRECTIONAL                         1039
#define IDC_SPOT                                1040
#define IDC_CHECK_ATTENUATE                     1041
#define IDC_ATTENUATE_START                     1042
#define IDC_ATTENUATE_END                       1043
#define IDC_SPOT_INNER                          1044
#define IDC_POS_X                               1045
#define IDC_SPOT_OUTER                          1045
#define IDC_POS_Y                               1046
#define IDC_POS_Z                               1047
#define IDC_SCALE_X                             1051
#define IDC_SCALE_Y                             1052
#define IDC_SCALE_Z                             1053
#define IDC_FAR                                 1054
#define IDC_UNIFORMS                            1056
#define IDC_UNI1                                1057
#define IDC_UNI2                                1058
#define IDC_UNI3                                1059
#define IDC_UNI4                                1060
#define IDC_AMB_COLOUR                          1062
#define IDC_DIFF_COLOUR                         1065
#define IDC_SPEC_COLOUR                         1066
